<!DOCTYPE html>
<html lang="fr">
<head>
{% include 'templates/favicon.html' %}
{% include 'templates/global.css.html' %}

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mode Paysage Requis</title>
    <style>
@font-face {
 font-family: "Lucky";
 src: url("LuckiestGuy.ttf") ;
}

@font-face {
 font-family: "Cursive";
 src: url("Cursive.otf") ;
} 
        html, body {
            height: 100%;
            margin: 0;
            margin-left: 3rem;
            padding: 0;
            font-family: "Lucky", "Cursive", Arial;
        }

        body {
            text-align: center;
            background-image: url('fond.png'); /* Assurez-vous que le chemin est correct */
            background-size: cover;
            background-repeat: no-repeat;
            background-position: center;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }

        /* Cache le contenu initial et le bouton en mode portrait */
        .content, .go-button {
            display: none;
        }

        /* Message pour les utilisateurs en mode portrait */
        .portrait-message {
            display: block;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: white;
            z-index: 1000;
            text-align: center;
            font-size: 24px;
            padding-top: 50px;
        }

        /* Affiche le contenu et le bouton en mode paysage */
        @media screen and (orientation: landscape) {
            .portrait-message {
                display: none;
            }

            .content, .go-button {
                display: block;
            }
        }
		        .content {

        }
    </style>
</head>
<body>
{% include 'templates/widget_back_menu.html' %}

    <div class="portrait-message">
        Veuillez tourner votre appareil en mode paysage.
		<img src="phone.png" style="width:40vw">
    </div>

    <div class="content">
		<h1 style="margin-top: 0vh;font-family:Lucky;color:#A25324;font-style: normal;font-weight: normal;font-size: 1.5em;letter-spacing: 0.02em;word-spacing: 0.2em;top: 10px;">Villes de France<br>les plus peuplées</h1>
		
		<a href="France-carte-villes-2024.html"><img src="icone-situer.png" style="width:60px;cursor:pointer"></a>
		<figcaption>Situer une ville</figcaption>
		<div style="clear:both;height:5vh"></div>
		<a href="France-carte-villes-2024-ecrire-nom.html"><img src="icone-ecrire.png" style="width:60px;cursor:pointer"></a>
		<figcaption>Ecrire une ville donnée</figcaption>
		
    </div>
{% include 'templates/global.js.html' %}
</body>
</html>
